@charset "utf-8";
/* CSS Document */



.aw-alsoviewed-products {
    float: none !important;
}


.box{
	width:100%;
	height:auto;
}

.section-1{
	padding:10px;
}

.title-1{
	float:left;
	color:#231816;
	font-weight:bolder;
	font-size:24px;
}

.title-2{
	float:right;
	color:#eb2234;
	font-weight:bolder;
	font-size:24px;
}
.section-2{
	clear:both;
	margin-top:20px;
	padding:10px;
}
.product-box {
    width: 31%;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
}
.product-img img{
	width:100%;
	border:4px solid #9fa1a0;
	height:auto;
}

.arrow-left{
	float:left;
	margin-top:07%;
	width:10%;
}

.arrow-left img{
	width:100%;
	height:auto;
}

.arrow-right{
	float:left;
	margin-top:07%;
	width:10%;
}

.arrow-right img{
	width:100%;
	height:auto;
	
}

.product-des{
	text-align:center;
  font-size:20px;
  padding:10px 0px 0px 0px;
  font-weight:500;
	
}

.product-price{
	text-align:center;	
	  font-size:24px;
	 padding:0px 0px 10px 0px;
	 font-weight:500;
}

.product-fav{
		margin-top:05px;
}

.product-fav img{
	width:100%;
	
}


.product-cart{
	margin-top:05px;
}

.product-cart img{
	width:100%;
}

@media all and (max-width: 400px) and (min-width: 200px) {

.arrow-right{
	float:left;
	margin-top:07%;
	width:10%;
	margin-left: 0.3%;
}

.product-price{
	text-align:center;	
	  font-size:16px;
	 padding:0px 0px 10px 0px;
	 font-weight:500;
}


}

.mobile-right{
display:none;}

@media all and (max-width: 770px) and (min-width: 200px) {

.desktop-left{
display:none !important;
}

.mobile-right{
display:inherit !important;

}}

.aw-base-also-mini .product-details {
    margin: 0 0 0 0px !important;
    height: 50px;
}

.aw-base-also-mini ol li {
    padding: 5px 5px 5px 5px !important;
    float: left;
    width: calc(100% / 3);
}

.aw-mini-alsoviewed-items .aw-also-product-images .checkbox-container {
    float: left;
    width: 15px;
    
}
.aw-also-product-images img{
    width: 100%;
    height: auto;
}

.aw-base-also-mini .aw-also-product-images {
    float: none;
    width: auto;
    height: auto;
}
.flow-right{
float:right;

}


.aw-base-also-mini .product-details[class] {
    height: auto;
    min-height: 50px;
    text-align: center;
}

.aw-base-also-mini .aw-also-content, .aw-base-also-mini ol {
    background: none;
}

.aw-base-also-mini {
    border: 0px solid #c4c1bc !important;
    background: #fff;
    line-height: 1.3em;
    font-size: .95em;
}

.aw-base-also-mini .head {
   margin: 10px 0px 0px 1px;
    border-bottom: 0px solid #ddd !important;
    background: none !important;
    padding: 2px 8px;
}

.aw-base-also-mini .head h4 {
    min-height: 16px;
    color: #000;
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: 1px 0 1px 21px;
    text-transform: uppercase;
}
.clr{
color:red;
}

.aw-mini-alsoviewed-items .product-details {
    padding-left: 20px !important;

}

.aw-mini-alsoviewed-items .text-dot {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;
    height: 100px;
}
.price-center{
text-align:center;
}
.info_cart{
margin-top:05px;
}
.fav{
margin-top:10px;
}
.block-related .product-details .price-box a, .block-related .product-details .price-box p, .block-related .product-details .price-box span {
    float: none !important;
   
}
.price{
margin-top:20px;
font-size: 16px;
    font-weight: 500;
}

@media only screen and (max-width: 550px) {
    .aw-base-also-mini .aw-also-content {margin-top: 15px;}
    .aw-base-also-mini ol li {width: 100%; margin-bottom: 25px;}
    .aw-base-also-mini .aw-also-product-images {width: 80%; margin: 0 auto;}
    .aw-mini-alsoviewed-items .fav img {width: 50%; margin: 0 auto;}
    .aw-mini-alsoviewed-items .text-dot {height: 75px;}
}
